body {
	background-color: #fff;
	color: #666;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 24px;
}
h1, h2, h3, h4, h5, h6 {
	color: #333;
}
h2 {
	font-size: 40px;
	margin-bottom: 20px;
}
h3 {
	font-size: 18px;
}
.parallax {
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.parallax, .parallax h1, .parallax h2, .parallax h3, .parallax h4, .parallax h5, .parallax h6 {
	color: #fff;
}
.parallax input[type="text"], .parallax input[type="text"]:hover, .parallax input[type="email"], .parallax input[type="email"]:hover, .parallax input[type="url"], .parallax input[type="url"]:hover, .parallax input[type="password"], .parallax input[type="password"]:hover, .parallax textarea, .parallax textarea:hover {
	color: #fff;
	font-weight: 300;
}
.btn {
	border: 0 none;
	border-radius: 0;
}
.btn.btn-primary:hover {
	background-color: #017fb5;
}
.navbar-nav li a:hover, .navbar-nav li a:focus {
	background: #fff!important;
	outline: medium none;
	outline-offset: 0;
	text-decoration: none;
	color: #000!important;
}
a {
	text-decoration: none;
	transition: all 300ms ease 0s;
}
a:focus, a:hover {
	outline: medium none;
	text-decoration: none;
}
section {
	padding: 90px 0;
}
.heading {
	padding-bottom: 90px;
}
.preloader {
	background: #fff none repeat scroll 0 0;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 999999;
}
.preloader > i {
	display: inline-block;
	font-size: 36px;
	height: 36px;
	left: 50%;
	line-height: 36px;
	margin-left: -15px;
	margin-top: -15px;
	position: absolute;
	top: 50%;
	width: 36px;
}
.logosrte {
	background: #999 none repeat scroll 0 0;
	border-radius: 0 0 10px 10px;
	box-shadow: 0 0 3px #000;
	display: block;
	height: 107px;
	padding: 0 27px 10px;
	position: absolute;
}
#home-slider {
	overflow: hidden;
	position: relative;
}
#home-slider .caption {
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	left: 0;
	margin-top: -104px;
	position: absolute;
	right: 0;
	text-align: center;
	text-transform: uppercase;
	top: 50%;
	z-index: 15;
}
header {
	position: relative;
}
.logosrte h1 {
	margin: 0;
	padding: 0;
}
.logosrte .img-responsive {
	margin: auto;
	width: 220px;
}
#home-slider .caption p {
	text-transform: capitalize;
}
#home-slider .caption h1 {
	color: #fff;
	font-size: 60px;
	font-weight: 700;
	margin-bottom: 30px;
}
.caption .btn-start {
	border: 1px solid #6e6d6c;
	border-radius: 4px;
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	margin-top: 40px;
	padding: 14px 40px;
}
.caption .btn-start:hover {
	color: #fff;
}
.carousel-fade .carousel-inner .item {
	background-repeat: no-repeat;
	background-size: cover;
	height: 2037px;
	opacity: 0;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .item::after {
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
	bottom: 0;
	content: " ";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.left-control, .right-control {
	border: 1px solid #fff;
	border-radius: 50%;
	color: #fff;
	font-size: 24px;
	height: 51px;
	line-height: 48px;
	position: absolute;
	text-align: center;
	top: 50%;
	transition: all 0.5s ease 0s;
	width: 51px;
	z-index: 20;
}
.left-control {
	left: -51px;
}
.right-control {
	right: -51px;
}
.left-control:hover, .right-control:hover {
	color: #fff;
}
#home-slider:hover .left-control {
	left: 30px;
}
#home-slider:hover .right-control {
	right: 30px;
}
#home-slider .fa-angle-down {
	animation: 3000ms ease 0s normal none infinite running bounce;
	bottom: 50px;
	color: #fff;
	display: inline-block;
	font-size: 24px;
	left: 50%;
	line-height: 24px;
	margin-left: -12px;
	position: absolute;
	width: 24px;
	z-index: 999;
}
.navbar-right li a {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	padding-bottom: 25px;
	padding-top: 25px;
	text-transform: uppercase;
}
.navbar-right li.active a {
	background-color: rgba(255, 255, 255, 0.5);
}
.navbar-brand h1 {
	margin-top: 5px;
}
section#blog {
	padding-top: 0;
}
.service-icon {
	border-radius: 4px;
	color: #fff;
	display: inline-block;
	font-size: 36px;
	height: 90px;
	line-height: 90px;
	transition: background-color 0.2s ease 0s;
	width: 90px;
}
.our-services .col-sm-4:hover .service-icon {
	background-color: #333;
}
.our-services .col-sm-4 {
	border-bottom: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	padding-bottom: 50px;
}
.our-services .col-sm-4:nth-child(4), .our-services .col-sm-4:nth-child(5), .our-services .col-sm-4:nth-child(6) {
	border-bottom: 0 none;
	padding-top: 60px;
}
.our-services .col-sm-4:nth-child(3), .our-services .col-sm-4:nth-child(6) {
	border-right: 0 none;
}
.service-info h3 {
	margin-top: 35px;
}
#about-us {
	background-image: url("../images/about-bg.jpg");
	padding: 100px 0;
}
#about-us h2 {
	color: #fff;
	margin-top: 0;
}
#about-us .lead {
	font-size: 16px;
	margin-bottom: 10px;
}
#about-us h1 {
	margin-bottom: 30px;
}
.progress {
	background-color: #fff;
	border-radius: 0;
	box-shadow: none;
	height: 20px;
	margin-bottom: 25px;
}
.progress-bar {
	box-shadow: none;
	font-size: 12px;
	font-weight: 600;
	padding-right: 12px;
	text-align: right;
}
.progress .progress-bar.six-sec-ease-in-out {
	transition: width 2s ease-in-out 0s;
}
#products .container-fluid, #products .col-sm-3 {
	overflow: hidden;
	padding: 0;
}
#products .folio-item {
	position: relative;
}
#products .overlay {
	background-color: #000;
	bottom: -100%;
	color: #fff;
	height: 0;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	text-align: center;
	transition: all 0.5s ease-in-out 0s;
}
.overlay .overlay-content {
	display: table;
	height: 100%;
	width: 100%;
}
.overlay .overlay-text {
	display: table-cell;
	vertical-align: middle;
}
.overlay .folio-info {
	margin-bottom: 75px;
	margin-top: -75px;
	opacity: 0;
	transition: all 1s ease-in-out 0s;
}
.overlay .folio-info h3 {
	color: #fff;
	margin-top: 0;
}
.folio-overview a {
	background-color: #fff;
	border-radius: 50%;
	color: #333;
	display: inline-block;
	font-size: 18px;
	height: 50px;
	line-height: 50px;
	margin-right: 5px;
	margin-top: 20px;
	width: 50px;
}
.folio-overview a:hover {
	color: #fff;
}
.folio-overview .folio-expand {
	margin-left: -500px;
	margin-top: -500px;
}
.folio-image, .folio-overview .folio-expand {
	transition: all 0.8s ease-in-out 0s;
}
#products .folio-item:hover .folio-image {
	transform: scale(1.5) rotate(-15deg);
}
.folio-image img {
	width: 100%;
}
#products .folio-item:hover .overlay {
	bottom: 0;
	height: 100%;
	opacity: 0.8;
}
#products .folio-item:hover .folio-overview .folio-expand {
	margin-left: 0;
	margin-top: 0;
}
#products .folio-item:hover .overlay .folio-info {
	margin-bottom: 0;
	margin-top: 0;
	opacity: 1;
}
#single- products {
	background: #f5f5f5 none repeat scroll 0 0;
	padding: 90px 0;
	position: relative;
}
#single- products img {
	margin-bottom: 10px;
	width: 100%;
}
#single- products .close-folio-item {
	color: #999;
	font-size: 34px;
	height: 34px;
	left: 50%;
	margin-left: -17px;
	position: absolute;
	top: 30px;
	width: 34px;
}
#team {
	padding-top: 0;
}
.team-members {
	margin-bottom: 25px;
}
.social-icons {
	margin-top: 30px;
	text-align: center;
}
.social-icons ul {
	display: inline-block;
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.social-icons ul li {
	float: left;
	margin-right: 8px;
}
.social-icons ul li:last-child {
	margin-right: 0;
}
.social-icons ul li a {
	background-color: #d9d9d9;
	color: #fff;
	display: block;
	font-size: 16px;
	height: 36px;
	line-height: 36px;
	opacity: 0.8;
	width: 36px;
}
.social-icons ul li a:hover {
	opacity: 1;
	transform: scale(1.2);
}
.team-member {
	color: #333;
	font-size: 14px;
	text-align: center;
}
.team-member:hover .social-icons ul li a.facebook {
	background-color: #3b5999;
}
.team-member:hover .social-icons ul li a.twitter {
	background-color: #2ac6f7;
}
.team-member:hover .social-icons ul li a.dribbble {
	background-color: #ff5b92;
}
.team-member:hover .social-icons ul li a.linkedin {
	background-color: #036dc0;
}
.team-member:hover .social-icons ul li a.rss {
	background-color: #ff6b00;
}
#team .img-responsive {
	width: 100%;
}
.member-info h3 {
	margin-top: 35px;
}
.member-info h4 {
	color: #999;
	font-size: 14px;
	margin-bottom: 15px;
}
#features {
	background-image: url("../images/features-bg.jpg");
	text-align: center;
}
#features i {
	font-size: 48px;
}
#features h3 {
	color: #fff;
	font-size: 30px;
	margin-bottom: 7px;
	margin-top: 15px;
}
#features .slider-overlay {
	opacity: 0.8;
}
.pricing-table {
	text-align: center;
}
.single-table {
	border: 1px solid #f2f2f2;
	padding: 30px 20px 20px;
}
.single-table h3 {
	font-size: 18px;
	margin-bottom: 30px;
	margin-top: 0;
	padding: 0;
	text-transform: uppercase;
}
.price {
	font-size: 36px;
	line-height: 36px;
}
.price span {
	font-size: 14px;
	line-height: 14px;
}
.single-table ul {
	list-style: outside none none;
	margin: 30px 0;
	padding: 0;
}
.single-table ul li {
	line-height: 30px;
}
.single-table.featured {
	color: #fff;
}
.single-table.featured h3 {
	color: #fff;
}
.single-table.featured .btn.btn-primary {
	background-color: #fff;
}
#twitter {
	background-image: url("../images/twitter-bg.jpg");
}
#twitter > div {
	position: relative;
	text-align: center;
}
#twitter-carousel {
	position: relative;
	z-index: 15;
}
.twitter-icon {
	color: #fff;
	position: relative;
	z-index: 15;
}
.twitter-icon .fa-twitter {
	border-radius: 50%;
	font-size: 24px;
	height: 64px;
	line-height: 65px;
	position: relative;
	width: 64px;
}
.twitter-icon .fa-twitter::after {
	border-style: solid;
	border-width: 8px;
	bottom: -14px;
	content: "";
	left: 24px;
	position: absolute;
}
#twitter-carousel .item {
	padding: 0 55px;
}
#twitter-carousel .item a {
	color: #fff;
}
.twitter-icon h4 {
	color: #fff;
	margin-bottom: 25px;
	margin-top: 25px;
	text-transform: uppercase;
}
.twitter-left-control, .twitter-right-control {
	border: 1px solid #fafafa;
	border-radius: 50%;
	color: #fff;
	font-size: 18px;
	height: 34px;
	line-height: 31px;
	margin-top: -17px;
	position: absolute;
	top: 50%;
	width: 34px;
	z-index: 15;
}
.twitter-left-control {
	left: 80px;
}
.twitter-right-control {
	right: 80px;
}
.twitter-left-control:hover, .twitter-right-control:hover {
	color: #fff;
}
.post-thumb {
	position: relative;
}
.post-icon {
	border-radius: 4px;
	color: #fff;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	right: 10px;
	text-align: center;
	top: 10px;
	width: 30px;
}
.post-meta {
	bottom: 15px;
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	left: 15px;
	position: absolute;
	text-transform: uppercase;
}
.post-meta span {
	margin-right: 16px;
}
#post-carousel .carousel-indicators {
	bottom: 3px;
	left: 90%;
}
.blog-left-control, .blog-right-control {
	color: rgba(255, 255, 255, 0.7);
	font-size: 36px;
	position: absolute;
	text-align: center;
	top: 45%;
	width: 30px;
}
.blog-left-control {
	left: 0;
}
.blog-right-control {
	right: 0;
}
.blog-left-control:hover, .blog-right-control:hover {
	color: #fff;
}
.entry-header h3 a {
	line-height: 30px;
}
.entry-header .date, .entry-header .cetagory {
	display: inline-block;
	font-size: 11px;
	font-weight: 600;
	margin-bottom: 30px;
	position: relative;
	text-transform: uppercase;
}
.entry-header .date::after {
	bottom: -22px;
	content: "";
	height: 3px;
	left: 0;
	position: absolute;
	width: 20px;
}
.entry-content {
	font-size: 14px;
}
.load-more {
	display: block;
	margin-top: 70px;
	text-align: center;
}
.btn-loadmore {
	border: 1px solid #f2f2f2;
	color: #666666;
	font-size: 14px;
	font-weight: 600;
	padding: 15px 125px;
	text-transform: uppercase;
}
.btn-loadmore:hover {
	color: #fff;
}
#contact {
	padding-bottom: 0;
	padding-top: 45px;
}
#google-map {
	height: 350px;
}
#contact-us {
	background-image: url("../images/contact-bg.jpg");
	padding-bottom: 90px;
}
#contact-us .heading {
	padding-top: 95px;
}
.form-control {
	background-color: transparent;
	border-color: rgba(255, 255, 255, 0.1);
	border-radius: 0;
	box-shadow: none;
	height: 50px;
}
textarea.form-control {
	min-height: 180px;
	resize: none;
}
.form-group {
	margin-bottom: 30px;
}
.contact-info {
	font-weight: 300;
	padding-left: 70px;
}
ul.address {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.contact-info ul li {
	margin-bottom: 8px;
}
.contact-info ul li a {
	color: #fff;
}
.btn-submit {
	border: 0 none;
	color: #fff;
	display: block;
	margin-top: 40px;
	padding: 12px;
	width: 100%;
}
#footer {
	color: #fff;
}
.footer-top {
	padding: 30px 0;
	position: relative;
}
#footer .footer-bottom {
	background-color: #fff;
	padding: 20px 0 10px;
}
#footer .footer-bottom a:hover {
	text-decoration: underline;
}
.footer-logo {
	display: inline-block;
	margin-bottom: 5px;
}
#footer .social-icons {
	margin-top: 15px;
}
#footer .social-icons ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
#footer .social-icons ul li a {
	background-color: rgba(0, 0, 0, 0.2);
	border-radius: 4px;
	line-height: 33px;
}
#footer .social-icons ul li a:hover {
	color: #fff;
}
#footer .social-icons ul li a.envelope:hover {
	background-color: #cecb26;
}
#footer .social-icons ul li a.facebook:hover {
	background-color: #3b5999;
}
#footer .social-icons ul li a.twitter:hover {
	background-color: #2ac6f7;
}
#footer .social-icons ul li a.dribbble:hover {
	background-color: #ff5b92;
}
#footer .social-icons ul li a.linkedin:hover {
	background-color: #036dc0;
}
#footer .social-icons ul li a.tumblr:hover {
	background-color: #ff6b00;
}
.top_bg {
	height: 713px;
	position: relative;
	width: 100%;
}
.linkBox {
	background: #111111 none repeat scroll 0 0;
	border: 1px solid #ccc;
	color: #fff;
	display: block;
	font-size: 19px;
	font-weight: bold;
	margin-left: -1px;
	min-height: 122px;
	padding: 30px 5px;
	text-align: center;
}
.linkBox:hover {
	background: #555 none repeat scroll 0 0;
	color: #fff;
}
.linkBox > span {
	color: #888;
	display: block;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	margin-top: 6px;
}
.linkBox:hover span {
	color: #fff;
}
.scrollup {
	background: rgba(0, 0, 0, 0) url("../images/icon_top.png") no-repeat scroll 0 0;
	bottom: 20px;
	display: none;
	height: 40px;
	opacity: 0.3;
	position: fixed;
	right: 20px;
	text-indent: -9999px;
	width: 40px;
	z-index: 1;
}
#news {
	padding-top: 90px;
}
#fancy2 {
	margin: 0 auto 50px;
	padding: 19px 22px 26px;
}
#fancy2 .left {
	float: left;
	padding: 0 4px;
	width: 50%;
}
#fancy2 fieldset-no {
	background: #fff url("../images/ico_form.png") no-repeat scroll 21px 19px;
	border-radius: 4px;
	height: 52px;
	position: relative;
	margin-bottom: 8px;
}
#fancy2 input {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	color: #7e8798;
	font-size: 14px;
	height: 52px;
	padding: 16px 10px 16px 60px;
	width: 100%;
	background: #fff url("../images/ico_form.png") no-repeat scroll 21px 19px;
	border-radius: 4px;
	height: 52px;
	position: relative;
	margin-bottom: 8px;
}
#fancy2 input.input-name {
	background-position: 21px -33px;
}
#fancy2 input.input-email {
	background: #fff url("../images/ico_form.png") no-repeat scroll 21px 19px;
}
#fancy2 input.input-phone {
	background-position: 21px -87px;
}
#fancy2 .right {
	float: right;
	padding: 0 4px;
	width: 50%;
}
#fancy2 .question {
	background-position: 21px -137px;
}
#fancy2 textarea.input-textarea {
	background: #fff url("../images/ico_form.png") no-repeat scroll 21px 19px;
	border-radius: 4px;
	position: relative;
	margin-bottom: 8px;
	border: medium none;
	color: #7e8798;
	font-size: 14px;
	padding: 18px 10px 18px 60px;
	resize: none;
	width: 100%;
	background-position: 21px -137px;
	height: 172px;
}
.btn-holder {
	clear: both;
	padding: 0px 0 0;
}
#fancy2 .btn {
	font-size: 22px;
	font-weight: bold;
	padding: 13px 0;
	width: 230px;
	border-radius: 4px;
}
a.btn.blue, .btn.blue {
	background: #42BAF0 none repeat scroll 0 0;
	color: #fff;
}
#fancy2 .right .question {
	width: 100%;
}
#fancy2 fieldset.captcha {
	background-position: 21px -87px;
}
section#contactUs {
	background: #ddd none repeat scroll 0 0;
}
a:hover {
	text-decoration: none;
}
section h2 {
	font-weight: bold;
}
.right ul {
	list-style: none;
}
.right li {
	font-size: 15px;
	padding: 10px 0;
	border-bottom: dotted 2px #ccc;
}
.right li a {
	text-decoration: none;
}
.right > iframe {
	border: 12px solid #000;
	box-shadow: 1px 1px 3px #ccc;
	display: block;
	margin: 11px 0 0 40px;
	border: 5px solid #e8e8e8 !important;
}
#products article {
	float: left;
	padding: 0 15px;

}
#products .info h3 {
	color: #008bc3;
	font-size: 21px;
	line-height: 34px;
	overflow: hidden;
	padding-bottom: 0px;
	font-weight: bold;
}
.info > ul {
	list-style: outside none none;
	padding: 0;
}
.info {
	line-height: 25px;
}
.info li {
	padding-bottom: 21px;
}
#fancy2 div.alert.alert-danger {
	padding: 4px 14px;
	position: absolute;
	right: 11px;
	top: 10px;
}

@media (max-width:666px) {
#fancy2 .left, #fancy2 .right {
	width: 100%;
}
.right ul, .right > iframe {
	margin: 0px;
	padding: 0px;
}
#products article {
	width: 100%;
}
}
.col-edit {
	text-align: left;
}
.captcha_img {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #d5d5d5;
	border-radius: 0px;
	display: inline-block;
	padding: 9px 6px;
	text-align: left;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.captch-span img {
	width: 90%;
}
.captcha_refresh_img {
	display: inline-block;
}
.captcha-code {
	float: left;
}
#captcha.captcha-txt {
	box-sizing: border-box;
	position: relative;
	margin-left: 5px;
	z-index: 1;
	height: 41px;
	padding: 8px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #e2e2e2;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom: 10px;
	font-weight: normal;
	display: inline-block !important;
	float: none !important;
	margin-top: 10px !important;
	margin-right: 5px !important;
	width: 120px !important;
}

.captcha-code .captcha-txt:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6)
}
.text-align-cnt-mrg {
	text-align: center;
	margin: 10px 0px 0px 0px;
}
.contact-form input.error[type="text"], .contact-form textarea.error, .contact-form select.error {
	border: 1px solid #ff4e00 !important;
	box-shadow: 0 0 6px #f99 !important;
}
.error {
	/*color: #d92727 !important;*/
	font-weight: normal;
	text-align: left;
	margin-top: 5px;
}
label.error {
	color: #d92727 !important;}
div.error, p#error_response {
	color: #d92727 !important;
	font-size: 13px!important;
	font-weight: normal;
	padding-top: 2px!important;
	padding-left: 5px!important;
	text-align: left;
	margin-top: 5px;
}
